Max CVSS 6.6 Min CVSS 2.1 Total Count13
IDCVSSSummaryLast (major) updatePublished
CVE-2018-4047 6.6
An exploitable privilege escalation vulnerability exists in the helper service of Clean My Mac X, version 4.04, due to improper input validation. An attacker with local access could exploit this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4046 2.1
An exploitable denial-of-service vulnerability exists in the helper service of Clean My Mac X, version 4.04, due to improper input validation. A user with local access can use this vulnerability to terminate a privileged helper application. An attack
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4045 6.6
An exploitable privilege escalation vulnerability exists in the helper service of Clean My Mac X, version 4.04, due to improper input validation. An attacker with local access could exploit this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4044 6.6
An exploitable privilege escalation vulnerability exists in the helper service of Clean My Mac X, version 4.04, due to improper input validation. An attacker with local access could exploit this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4043 6.6
An exploitable privilege escalation vulnerability exists in the Clean My Mac X, version 4.04, helper service due to improper input validation. A user with local access can use this vulnerability to modify the file system as root. An attacker would ne
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4042 6.6
An exploitable privilege escalation vulnerability exists in the helper service of Clean My Mac X, version 4.04, due to improper input validation. An attacker with local access could exploit this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4041 6.6
An exploitable privilege escalation vulnerability exists in the helper service of Clean My Mac X, version 4.04, due to improper input validation. An attacker with local access could exploit this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4037 6.6
The CleanMyMac X software contains an exploitable privilege escalation vulnerability due to improper input validation. An attacker with local access can use this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4036 6.6
The CleanMyMac X software contains an exploitable privilege escalation vulnerability due to improper input validation. An attacker with local access could use this vulnerability to modify the running kernel extensions on the system.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4035 6.6
The CleanMyMac X software contains an exploitable privilege escalation vulnerability that exists due to improper input validation. An attacker with local access could use this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4034 6.6
The CleanMyMac X software contains an exploitable privilege escalation vulnerability that exists due to improper input validation. An attacker with local access could use this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4033 6.6
The CleanMyMac X software contains an exploitable privilege escalation vulnerability due to improper input validation. An attacker with local access could use this vulnerability to modify the file system as root.
10-01-2019 - 10:29 10-01-2019 - 10:29
CVE-2018-4032 6.6
An exploitable privilege escalation vulnerability exists in the way the CleanMyMac X software improperly validates inputs. An attacker with local access could use this vulnerability to modify the file system as root. An attacker would need local acce
10-01-2019 - 10:29 10-01-2019 - 10:29
Back to Top Mark selected
Back to Top